## memphis 0.2.3

=== debian/changelog ===
memphis (0.2.3-2) unstable; urgency=low

  * Remove gir1.0-memphis-0.2 to ease the gir1.2 transition.
  * debian/patches/01_link_gobject.patch:
    - Link the example against gobject-2.0.
  * Use dh-autoreconf for the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 21:18:37 +0000

memphis (0.2.3-1) unstable; urgency=low

  * New upstream release
    - Should now build on bigendian machines (Closes: #580788)
    - Drop debian/patches/fix_configure.patch and
      debian/patches/fix_circular_dependency.patch: applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 Jun 2010 01:12:50 +0200

memphis (0.2.2-2) unstable; urgency=low

  * Add Vala binding (Thanks to Łukasz Jernaś <deejay1@srem.org>)
    - debian/patches/fix_circular_dependency.patch: fix circular dependency
      in configure when building vala bindings

 -- Laurent Bigonville <bigon@debian.org>  Thu, 27 May 2010 21:13:46 +0200

memphis (0.2.2-1) unstable; urgency=low

  * New upstream release
    - Update .symbols file
  * debian/patches/fix_configure.patch: Fix bashism in configure

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 May 2010 22:49:27 +0200

memphis (0.2.1-2) unstable; urgency=low

  * debian/copyright: Fix upstream URL
  * Call dh_girepository and add missing gir-* build-depends

 -- Laurent Bigonville <bigon@debian.org>  Wed, 21 Apr 2010 10:44:54 +0200

memphis (0.2.1-1) unstable; urgency=low

  * Initial release. (Closes: #575401)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Apr 2010 15:53:26 +0200
