=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: memphis
Section: admin
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-autoreconf,
               gnome-pkg-tools,
               pkg-config (>= 0.9),
               libexpat1-dev,
               libglib2.0-dev (>= 2.16),
               libcairo2-dev,
               gobject-introspection,
               gtk-doc-tools (>= 0.12),
               valac
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/memphis
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/memphis/
Homepage: http://trac.openstreetmap.ch/trac/memphis/

Package: libmemphis-0.2-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: A map-rendering library for OpenStreetMap
 LibMemphis provides a GObject based API to render OpenStreetMap data
 on a cairo surface. Libmemphis implements the 'Slippy Map Tilename'
 specification, like Mapnik and Osmarender.
 .
 It supports zoom level 12 to 18, projected with the Mercator projection. 

Package: libmemphis-0.2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libmemphis-0.2-0 (= ${binary:Version})
Description: A map-rendering library for OpenStreetMap (Developpement files)
 LibMemphis provides a GObject based API to render OpenStreetMap data
 on a cairo surface. Libmemphis implements the 'Slippy Map Tilename'
 specification, like Mapnik and Osmarender.
 .
 It supports zoom level 12 to 18, projected with the Mercator projection. 
 .
 This package contains the developpement files and Vala bindings.

Package: libmemphis-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: A map-rendering library for OpenStreetMap (Documentation)
 LibMemphis provides a GObject based API to render OpenStreetMap data
 on a cairo surface. Libmemphis implements the 'Slippy Map Tilename'
 specification, like Mapnik and Osmarender.
 .
 It supports zoom level 12 to 18, projected with the Mercator projection. 
 .
 This package contains the documentation.

Package: libmemphis-0.2-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         libmemphis-0.2-0 (= ${binary:Version})
Description: A map-rendering library for OpenStreetMap (Debug symbols)
 LibMemphis provides a GObject based API to render OpenStreetMap data
 on a cairo surface. Libmemphis implements the 'Slippy Map Tilename'
 specification, like Mapnik and Osmarender.
 .
 It supports zoom level 12 to 18, projected with the Mercator projection. 
 .
 This package contains the debug symbols.
