=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-vala

override_dh_strip:
	dh_strip -plibmemphis-0.2-0 --dbg-package=libmemphis-0.2-dbg

clean::
	dh clean

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
