=== debian/watch ===
version=3
http://wenner.ch/files/public/mirror/memphis/memphis-([\d\.]+)\.tar\.gz
